## bats-assert 2.1.0

=== debian/changelog ===
bats-assert (2.1.0-3) unstable; urgency=medium

  * d/control: Use `team+bats@tracker.debian.org` as Maintainer address
  * d/control: Update standards version to 4.6.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Thu, 29 Jun 2023 08:44:02 +0200

bats-assert (2.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Gioele Barabucci <gioele@svario.it>  Tue, 03 Jan 2023 22:56:08 +0100

bats-assert (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021609)

 -- Gioele Barabucci <gioele@svario.it>  Tue, 29 Nov 2022 20:38:06 +0100
