=== debian/control ===
Source: bats-assert
Section: devel
Priority: optional
Maintainer: Debian Bats team <team+bats@tracker.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Build-Depends:
 debhelper-compat (= 13),
 bats,
 bats-support,
Standards-Version: 4.6.2
Homepage: https://github.com/bats-core/bats-assert
Vcs-Browser: https://salsa.debian.org/bats-team/bats-assert
Vcs-Git: https://salsa.debian.org/bats-team/bats-assert.git
Rules-Requires-Root: no

Package: bats-assert
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bats-support
Enhances: bats
Description: Helper library providing common assertions for Bats
 bats-assert provides various ready-made assertions that can be used
 to make Bats tests simpler to understand and to debug.
 .
 For example:
 .
  * assert_success: exit status is 0.
  * assert_output: output contains given content.
  * assert_line: a specific line of output contains given content.
