## bats-assert 2.2.0

=== debian/changelog ===
bats-assert (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove the now superfluous `Rules-Requires-Root: no`
  * d/control: Remove the now superfluous `Priority: optional`
  * d/control: Update standards version to 4.7.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Mon, 18 Aug 2025 20:55:44 +0200
