## bats-assert 2.2.4

=== debian/changelog ===
bats-assert (2.2.4-2) unstable; urgency=medium

  * d/tests: Properly test `refute`

 -- Gioele Barabucci <gioele@svario.it>  Tue, 14 Oct 2025 22:14:18 +0200

bats-assert (2.2.4-1) unstable; urgency=medium

  * New upstream release
    - Fix support for regexes in Bash 5.3 (Closes: #1114061)
  * d/rules: Force `LC_ALL=C.UTF-8` to fix reproducibility during tests
  * d/upstream: Add upstream metadata
  * d/watch: Remove in favor of d/u/metadata

 -- Gioele Barabucci <gioele@svario.it>  Tue, 14 Oct 2025 20:55:43 +0200
