=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: bats-assert
 Section: devel
-Priority: optional
 Maintainer: Debian Bats team <team+bats@tracker.debian.org>
 Uploaders: Gioele Barabucci <gioele@svario.it>
 Build-Depends:
  debhelper-compat (= 13),
  bats,
  bats-support,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/bats-core/bats-assert
 Vcs-Browser: https://salsa.debian.org/bats-team/bats-assert
 Vcs-Git: https://salsa.debian.org/bats-team/bats-assert.git
-Rules-Requires-Root: no
 
 Package: bats-assert
 Architecture: all
