=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh $@
 
 override_dh_auto_test:
-	bats test
+	LC_ALL=C.UTF-8 bats test
