=== debian/tests/control ===
Tests:
 use-bats-assert
Depends: @, bash, bats
